LMDE XFCE on VBox UPdate pack 4 fails can t upgrade vbox adi

Archived topics about LMDE 1
Locked
ElQuia
Level 2
Level 2
Posts: 54
Joined: Wed Oct 01, 2008 8:19 am
Location: Córdoba - Argentina

LMDE XFCE on VBox UPdate pack 4 fails can t upgrade vbox adi

Post by ElQuia » Sun Apr 01, 2012 11:01 pm

Hi guys.
I have LMDE XFCE with update pack installed in x64 VBox on Windows 7 x64
Today I upgraded Virtual Box from 4.1.8 to 4.1.10
After booting when trying to update Vbox Guest additions, I get the error that it cant build kernel additions.
I cant seem to finde kernel sources.
" unable to locate package linux-headers-3.2.0.1-686-pae "

PLEASE HELP WITH THIS?

Note; after first fail, I restored a disk image and tried updating LMDE first, it gave me update pack 4 but after reboot X did not start.... and I am too noob to fix something like that, so again a image restore.... back to CERO

User avatar
Oscar799
Level 19
Level 19
Posts: 9964
Joined: Tue Aug 11, 2009 9:21 am
Location: United Kingdom

Re: LMDE XFCE on VBox UPdate pack 4 fails can t upgrade vbox

Post by Oscar799 » Mon Apr 09, 2012 5:14 am

Moved here by moderator
Image

Monsta
Level 10
Level 10
Posts: 3027
Joined: Fri Aug 19, 2011 3:46 am

Re: LMDE XFCE on VBox UPdate pack 4 fails can t upgrade vbox

Post by Monsta » Mon Apr 09, 2012 6:26 am

ElQuia wrote:it gave me update pack 4 but after reboot X did not start
Looks like what I've experienced already, so maybe this thread will help.

Locked

Return to “LMDE 1 Archive”